/*
Theme Name: Univero Child
Template: univero
*/

.navbar-offcanvas .navbar-nav li:hover > a,
.navbar-offcanvas .navbar-nav li.open > a,
.navbar-offcanvas .navbar-nav li.active > a {
	background: #ff9100 !important;
}

.footable {
	font-family: Roboto, Arial !important;
    border-collapse: separate !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

.footable > tbody > tr > td {
	border-top: none !important;
	border-left: none !important;
}


.footable > thead > tr > th,
.footable > thead > tr > td {
	background-color: #ff9100 !important;
	background-image: none !important;
	color: #fff !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow:  none !important;
	font-weight: 400 !important;
    border-right: 0px;
    border-bottom: 0px;
}

.footable > tfoot > tr > th,
.footable > tfoot > tr > td {
	background-color: #ff9100 !important;
	background-image: none !important;
	color: #fff !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow:  none !important
}


.wpb-js-composer .vc_tta-color-green.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
	background: #ff9100 !important;
    border-color: #ff9100 !important;
}

.wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab > a .vc_tta-icon, .wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab.vc_active > a .vc_tta-icon, .wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab > a:hover .vc_tta-title-text, .wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab > a:focus .vc_tta-title-text, .wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab > a:active .vc_tta-title-text {
	color: #ff9100 !important;
}

.wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab.vc_active > a .vc_tta-icon {
    border-color: #ff9100 !important;
	color: #ff9100 !important;
}

.wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab.vc_active .vc_tta-title-text {
	color: #ff9100 !important;
}

.wpb-js-composer .vc_tta-container .vc_tta-color-green.vc_tta-style-modern .vc_tta-tab.vc_active > a .vc_tta-icon {
    color: #FFFFFF !important;
    border-color: #ff9100 !important;
    background-color: #ff9100 !important;
}

body.single-espresso_events .entry-meta  {
	display: none;
}

body.post-type-archive-espresso_events .ninzio-breadscrumb.layout1 .ninzio-breadscrumb-top,
body.single-espresso_events .ninzio-breadscrumb.layout1 .ninzio-breadscrumb-top,
body.tax-espresso_event_categories .ninzio-breadscrumb.layout1 .ninzio-breadscrumb-top {
	background-image: url(http://r7-sydney.webserversystems.com/~scouttrainer/wp-content/uploads/2018/08/slider-studying-top-view.jpg);
}

body.page-id-2132 .ninzio-breadscrumb.layout1 .ninzio-breadscrumb-top {
	background-image: url(http://r7-sydney.webserversystems.com/~scouttrainer/wp-content/uploads/2018/08/slider-laptop-hands.jpg);
}

#back-to-top:hover {
    background: #000000 !important;
}
